@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Orienta;
    src: url(../../fonts/Orienta-Regular.ttf);
}
body{
	margin:0px;
	color:#111010;
	font-family: Orienta, Tahoma, Verdana,Arial;
	font-size:84%;
	line-height:1.5; 
}
.webwidth {
	width:78%;
	margin: 0px auto;
	}
 a,a:visited {
	text-decoration:none;
	color: #002b81;
}
a:hover, a:active {
	color: #727171; 
}
h1,h2,h3,h4,h5,h6{
	margin:0px;
}
label.error {
	display:block;
	color: red;
	font-size:11px;
}
img {
	max-width:100%;height:auto
}
input[type=button],input[type=submit]
{
	border-color:#BCCAFF;
    background-color: #E3E2E7;
	cursor:pointer;
	border-radius:3px;
	color:#FFF;
	background: #002B81;
	font-weight:700;
	padding: 5px 10px;}

.clear{
	clear:both;
	}
.recaptcha-error{
	color:#FF0004;
		}
/*------------------------------------------------topheader--------------------*/
#mainheader{

    position: relative; 
	padding: 0px 0px 10px ;
	margin-bottom: 20px;
	clear:both;
	background-color:#002b81 ;
	/*background-color:#014876 ;*/
}
.bg-index{
  	background-size: cover;
  	-moz-background-size: cover;  /* Firefox 3.6 */
  	background-position: center;  /* Internet Explorer 7/8 */
  	background-position:top;
	height:420px;
	}
#mainheader .logo{
	float:left;
}
#mainheader nav{
	float:left;
	width:auto;
	color:#FFFFFF;
	font-size:16px;
	height: auto;
	/*background: #002b81;*/
}
#mainheader nav ul{
	list-style:none;
	margin: 0 auto;
}
#mainheader nav li{
	float:left;
	display:inline;
}
#mainheader nav a, #mainheader nav a:visited{
	display:inline-block;
	color:#FFFFFF;
	padding: 20px 20px;
}
#mainheader nav a:hover, #mainheader nav a:active{
	color: #0E0808;
	background:#C5C1C1;
}
#search-header{
	width:94%; 
	max-width:900px; 
	margin:50px auto 0; 
	text-align: center; 
	padding-bottom:30px;
	}
#search-header .title{
	color: #FFFFFF;  
	font-size:48px; 
	margin: 0 auto 30px ;
	text-align:center;		
	}
#search-header .box{
	width:28%; 
	display:inline-block;
	vertical-align:top
	}
#search-header .box-small{
	width:28%; 
	}
#search-header .box-big{
	width:60%; 
	}
#search-header .input, .select {
 	border-radius: 4px; 
	border: 1px solid #aaa;
	color:#444;
	font-size: 1.2em;
	font-weight:500;
	padding:5px 0px 5px 10px; 
	}
#search-header .input {
	width:85% !important;
	height:34px; 
	}
#search-header .go {
	display:inline-block; 
	padding:12px; 
	border:#BFBFBF 1px solid; 
	background: #7C7C7C; 
	}
/* select  style header*/
.select2-selection {
	height:46px !important;
	}
.select2-selection__arrow{
	height:46px !important;
	}
.select2-selection__rendered {
	line-height: 38px !important;
	}
.select2-container--default .select2-selection--single{
    padding:6px;
    height: 46px;
    font-size: 1.2em;  
}
/*------------------------------------------------Aside--------------------*/
#menu{
	width:25%;
	float:left;
	margin-left:20px;
}
.leftmenu{
	width:97%;
	float:left;
	background: #E3E3E3;
	margin: 0 0 20px;
	padding: 10px;
	border-radius: 3px;
	moz-border-radius: 3px;
	webkit-border-radius: 3px;
}
.leftmenu h4{
	background: rgba(0, 43, 129, 0.9);
	text-align:center;
	color:#fff;
	margin: 5px 0;
	height: 30px;
	border-radius: 3px;
	moz-border-radius: 3px;
	webkit-border-radius: 3px;
	line-height:30px;
	clear:both;
}
.left_menuarea {
	position: inherit;
	padding: 0px 0px 5px;
	float: left;
	height: auto;
	width: 100%;
	/*background-color: #DCF5E2;*/
}
.left_menuopcion {
	/*font-size:15px;*/
	font-weight: 500;
	color: #252525;
	text-decoration: none;
	background: url(../../images/bullet_gray.png) no-repeat center left;
	border-bottom: #CCC dashed 1px;
	margin: 0px;
	float: left;
	width: 90%;
	padding: 7px 0px 7px 18px;
}

.left_menuopcion:HOVER {
	font-variant: normal;
	color: #0044CC;
}
.left_menuopcion:visited {
	color: #252525;
}
#social-network{
	text-align:center;
	line-height: 0.8 !important;
	}
#social-network img{
	margin:0 3px;
	}
/*------------------------------------------------Container--------------------*/
.button-jobs, .button-jobs:visited{
	display:block;
	background-color: #002b81 ;
	color: #FFFFFF ;
   /* border: 1px solid #002b81;*/
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
 
    font-size: 16px;
    margin: 4px 16px;
    -webkit-transition-duration: 0.4s; /* Safari */
	-moz-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button-jobs:hover {
    
	
	background-color: #E3E3E3 ; 
    color: #002b81; 
}
#container{
	clear:both;
	height:auto;
}
#content{
	width:67%;
	float:left;
	background: #FFFFFF;
	padding: 0 10px 10px;
	margin:0 0 20px 0;
	min-height: 700px;
	
}
#content h1{
	margin-bottom:20px;
	}
/* General List */
#Glist article {
	border: #D3D3D3 solid 1px;
	margin: 0px 0px 15px ;
	padding: 0px 5px;  
	border-radius: 2px;
	moz-border-radius: 2px;
	webkit-border-radius: 2px;
} 
#Glist h2{
	margin-top:8px;
	color: #002b81;
	font-size:17px;
}
#Glist img {
	float:right;
	margin-left:10px;
	border-radius: 30px ;
	moz-border-radius: 30px;
	webkit-border-radius: 30px;
	/*border:#CDCDCD solid 1px;*/
	margin-top:-30px;
	
}
#Glist .desc{
	text-align:justify;
}

#Glist .location {
	background:url(../../images/location-small.png) no-repeat left center;
	padding:0px 20px;
}
#Glist .date {
	background:url(../../images/date-small.png) no-repeat left center;
	padding:0px 20px;
}
#Glist p{
	color: #111111;	
}
#Glist article:hover{
	background: #F5F5F5;
	opacity:0.7;
	}
/* jobs_list.php - Filtre */
#JobFilter{
	background:#E8E8E8;
	margin: 0px 0px 20px;
	padding: 10px
}
/*  General details Sigle  */
#Gdet{
	border-bottom: #D3D3D3 solid 1px;
	border-top: #D3D3D3 solid 1px;
	margin: 0px 0px 15px ;
	padding: 0px 5px;  
	border-radius: 2px;
	moz-border-radius: 2px;
	webkit-border-radius: 2px;
} 
#Gdet h1{
	margin-top:2px;
	color: #002b81;
	font-size:22px;
	margin-bottom:8px;
}
#Gdet h2{
	margin-top:5px;
	font-size:18px;
}
#Gdet h3{
	font-size:14px;
	margin-top:7px;
}
#Gdet .location {
	background:url(../../images/location-small.png) no-repeat left center;
	padding:0px 20px;
	margin: 5px 0;
}
#Gdet .date {
	background:url(../../images/date-small.png) no-repeat left center;
	padding:0px 20px;
	margin: 5px 0;
	}
/* Share Button Add this*/
.share-button{
	margin-bottom:4px;
	}
.at-icon-wrapper{
	background:#082D77 !important;
	}
/* Share Button Add this End*/
/*------------------------------------------------Footer--------------------*/
#fotter{
	/*text-align:center;*/
	background: #04034E;
	margin:0px;
	padding:25px 10px 10px 10px;
	color:#FFFFFF;
	clear:both;
}
#fotter .copyrights {
	font-size: 10px;	
	color: #949494;
}
a.fotterlink {
	color: #D9D9D9;
}
a.fotterlink:hover {
	color: #c7cbce;
	text-decoration:underline;
}

#fotter .column{
	display:block; 
	float:left;
	}
#fotter .small{
	width:23%
	}
#fotter .big{
	width:29%
	}
#fotter .list{
	list-style:none; 
	line-height:1.8; 
	margin:0px; 
	padding-left:0px;
	}
#fotter .social-icon{
	padding: 0 4px;
	}
@media only screen and (min-width: 150px) and (max-width: 880px)  {
	.webwidth {
		width:95%;}
	
	
	/*------------------------------------------------topheader--------------------*/
	#mainheader nav{
		width:100%;}
	#mainheader nav ul{
		padding-left:5px;
		}
	#mainheader nav a{
		padding: 20px 10px;
		}
	#search-header{
		padding-bottom:20px;
		margin-top:20px;
		}
	#search-header .title{
		font-size:180%;
		}
	#search-header .box{
		width:80% !important; 
		display:block;
		margin: 10px auto;
		}
	
	#search-header .go{
	width:69% !important; 
	}
	/*------------------------------------------------Aside--------------------*/
	#menu{
		width:92%;
		margin-left:0px;
		padding: 0 10px;
		text-align:center;}
	/*------------------------------------------------Container--------------------*/
	#content{
		width:95%;} 
	/* Job List */
	#Glist img {
		width:90px;
		height:90px;
		margin-top:0px;
	}
	/*------------------------------------------------Footer--------------------*/
	#fotter .column{
		text-align:center;
		margin:0 auto;
	}
	#fotter .small{
		width:100%
		}
	#fotter .big{
		width:100%
		}
	#fotter .copyrights {
	text-align:center;
	}
	
}
@media only screen and (max-width: 400px)  {
	.inputlong{
		width:95%
		}
	/*Job Apply reCaptcha transform*/
	#rc-imageselect, .g-recaptcha {
		transform:scale(0.77);
		-webkit-transform:scale(0.77);
		transform-origin:0 0;
		-webkit-transform-origin:0 0;
		}  
}
@media only screen and (min-width: 1600px)  {
	/* Job List */
	#Glist img {
		width:90px;
		height:90px;
		margin-top:0px;
		
	}  
}